@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	5;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 89.9166%;
	padding-left: 0.5416%;
	padding-right: 0.5416%;
	clear: none;
	float: none;
}
#header1 {
}
#header2 {
margin-left: 1.2048%;
clear: none;
}
#navigation {
}
#content {
}
#footer2 {
}
#footer2_left {
width: 100%;
display:none;
}
#footer2_content {
width: 100%;
clear: both;
margin-left: 0;
}
#footer2_right {
width: 100%;
clear: both;
margin-left: 0;
display:none;
}
#logo {
width: 100%;
}
.eyebrow {
width: 100%;
clear: both;
margin-left: 0;
}
#search {
width: 100%;
clear: none;
margin-left: 1.2048%;
display:none;
}
#eyebrow {
width: 24.0963%;
clear: both;
margin-left: 0;
display:none;
}
#breadcrumbs {
}
#news_top {
}
#news_top_left {
width: 100%;
display:none;
}
#news_top_tags {
width: 100%;
clear: both;
margin-left: 0;
display:none;
}
#news_top_social {
width: 100%;
clear: both;
margin-left: 0;
}
#news_top_right {
width: 100%;
clear: both;
margin-left: 0;
display:none;
}
#news_main {
}
#news_main_left {
width: 100%;
display:none;
}
#news_main_content {
width: 100%;
clear: both;
margin-left: 0;
}
#news_main_right {
width: 100%;
clear: both;
margin-left: 0;
display:none;
}
#news_related {
}
#news_related_left {
width: 100%;
}
#news_related_stories {
width: 100%;
clear: both;
margin-left: 0;
}
#news_related_right {
width: 100%;
clear: both;
margin-left: 0;
}
#news_readmore {
}
#news_readmore_left {
width: 100%;
}
#news_readmore_icons {
width: 100%;
clear: both;
margin-left: 0;
}
#events_top {
}
#events_top_left {
width: 100%;
}
#events_top_social {
width: 100%;
clear: both;
margin-left: 0;
}
#events_top_right {
width: 100%;
clear: both;
margin-left: 0;
}
#events_top_tags {
width: 100%;
clear: both;
margin-left: 0;
}
#events_main {
}
#events_main_left {
width: 100%;
}
#events_main_content {
width: 100%;
clear: both;
margin-left: 0;
}
#events_main_right {
width: 100%;
clear: both;
margin-left: 0;
}
#impact_all_header {
}
#impact_all_row1 {
}
#impact_all_row2 {
}
#impact_all_row1_story1 {
width: 100%;
}
#impact_all_row1_story2 {
width: 100%;
clear: both;
margin-left: 0;
}
#impact_all_row1_story3 {
width: 100%;
clear: both;
margin-left: 0;
}
#impact_all_row2_story4 {
width: 100%;
}
#impact_all_row2_story5 {
width: 100%;
clear: both;
margin-left: 0;
}
#impact_all_row2_story6 {
width: 100%;
clear: both;
margin-left: 0;
}
#impact_all_main {
}
#news_all_header {
}
#news_all_header_left {
width: 100%;
display:none;
}
#news_all_header_content {
width: 100%;
clear: both;
margin-left: 0;
}
#news_all_header_right {
width: 100%;
clear: both;
margin-left: 0;
display:none;
}
#news_all_sort {
}
#news_all_sort_left {
width: 100%;
}
#news_all_sort_search {
width: 100%;
clear: both;
margin-left: 0;
}
#news_all_sort_icons {
width: 100%;
clear: both;
margin-left: 0;
}
#news_all_sort_right {
width: 100%;
clear: both;
margin-left: 0;
}
#news_all_feature {
}
#news_all_main {
}
#news_all_main_left {
width: 100%;
display:none;
}
#news_all_main_content {
width: 100%;
clear: both;
margin-left: 0;
}
#news_all_main_right {
width: 100%;
clear: both;
margin-left: 0;
}
#footer1 {
}
#footer1_DeptLinks {
width: 100%;
clear: both;
margin-left: 0;
}
#footer1_ReqLinks {
width: 100%;
clear: both;
margin-left: 0;
}
#footer1_left {
width: 100%;
display:none;
}
#footer1_SocialMedia {
width: 100%;
clear: both;
margin-left: 0;
}
#footer1_right {
width: 100%;
clear: both;
margin-left: 0;
}
#interior_banner_image {
}
#interior_main {
}
#interior_main_left {
width: 100%;
display:none;
}
#interior_main_content {
width: 100%;
clear: both;
margin-left: 0;
}
#interior_main_sidebar {
width: 100%;
clear: both;
margin-left: 0;
}
#interior_main_right {
width: 100%;
clear: both;
margin-left: 0;
display:none;
}
#news_all_feature_left {
width: 100%;
}
#news_all_feature_wrap {
width: 100%;
clear: both;
margin-left: 0;
}
#news_all_feature_right {
width: 100%;
clear: both;
margin-left: 0;
}
#news_all_feature_image {
width: 100%;
}
#news_all_feature_content {
width: 100%;
clear: both;
margin-left: 0;
}
#impact_left {
width: 100%;
}
#impact_right {
width: 100%;
clear: both;
margin-left: 0;
}
#impact_left_image {
}
#impact_left_breadcrumbs {
}
#impact_left_socialmedia {
}
#impact_left_content {
}
#impact_left_title_wrap {
}
#impact_left_title_left {
width: 100%;
}
#impact_left_title_content {
width: 100%;
clear: both;
margin-left: 0;
}
#events_all_main_wrap_left {
}
#events_all_main_xx {
}
#events_all_wrap {
}
#events_all_left {
width: 100%;
display:none;
}
#events_all_content {
width: 100%;
clear: both;
margin-left: 0;
}
#events_all_sidebar {
width: 100%;
clear: both;
margin-left: 0;
}
#events_all_right {
width: 100%;
clear: both;
margin-left: 0;
display:none;
}
#events_sort {
}
#events_list {
width: 100%;
margin-left: 0;
}
#events_all_header_left {
width: 100%;
display:none;
}
#events_all_header_content {
width: 100%;
clear: both;
margin-left: 0;
}
#events_all_header_right {
width: 100%;
clear: both;
margin-left: 0;
display:none;
}
#third_tier_main {
}
#third_tier_main_left {
width: 100%;
}
#third_tier_main_middle {
width: 100%;
clear: both;
margin-left: 0;
}
#third_tier_main_right {
width: 100%;
clear: both;
margin-left: 0;
}
#third_tier_banner_image {
}
#imagebar-336 {
}
#imagebar-336-imageA {
width: 100%;
}
#imagebar-336-imageB {
width: 100%;
clear: both;
margin-left: 0;
}
#imagebar-336-imageC {
width: 100%;
clear: both;
margin-left: 0;
}
#directory_filter {
}
#directory_filter_left {
width: 100%;
display:none;
}
#directory_filter_content {
width: 100%;
clear: both;
margin-left: 0;
}
#directory_filter_right {
width: 100%;
clear: both;
margin-left: 0;
display:none;
}
.directory_results_left {
width: 100%;
display:none;
}
.directory_results_individual {
width: 100%;
clear: both;
margin-left: 0;
}
.directory_results_right {
width: 100%;
clear: both;
margin-left: 0;
display:none;
}
#directory_results {
}
#directory_results_left {
width: 100%;
display:none;
}
#directory_results_right {
width: 100%;
clear: both;
margin-left: 0;
display:none;
}
.directory_results_individual_photo {
}
.directory_results_individual_text {
}
#directory_results_individual {
width: 100%;
clear: both;
margin-left: 0;
}
#individual_photo {
width: 100%;
}
#individual_text {
width: 100%;
clear: both;
margin-left: 0;
}
#directory_results_wrap {
}
#directory_results_detail {
}
#directory_results_detail_left {
width: 100%;
}
#directory_results_detail_individual {
width: 100%;
clear: both;
margin-left: 0;
}
#directory_results_detail_right {
width: 100%;
clear: both;
margin-left: 0;
}
#news_temp_sort {
}
#news_temp_sort_left {
width: 100%;
display:none;
}
#news_temp_sort_content {
width: 100%;
clear: both;
margin-left: 0;
}
#news_temp_sort_right {
width: 100%;
clear: both;
margin-left: 0;
display:none;
}
#imagebar-633 {
}
#imagebar-633-imageA {
width: 100%;
}
#imagebar-633-imageB {
width: 100%;
clear: both;
margin-left: 0;
}
#imagebar-633-imageC {
width: 100%;
clear: both;
margin-left: 0;
}
#imagebar-3333 {
}
#imagebar-3333-imageA {
width: 100%;
}
#imagebar-3333-imageB {
width: 100%;
clear: both;
margin-left: 0;
}
#imagebar-3333-imageC {
width: 100%;
clear: both;
margin-left: 0;
}
#imagebar-3333-imageD {
width: 100%;
clear: both;
margin-left: 0;
}
#imagebar-66 {
}
#imagebar-66-imageA {
width: 100%;
}
#imagebar-66-imageB {
width: 100%;
clear: both;
margin-left: 0;
}
#imagebar-444 {
}
#imagebar-444-imageA {
width: 100%;
}
#imagebar-444-imageB {
width: 100%;
clear: both;
margin-left: 0;
}
#imagebar-444-imageC {
width: 100%;
clear: both;
margin-left: 0;
}
#footer1_dept {
}
#footer1_dept_left {
width: 100%;
display:none;
}
#footer1_dept_TopNavLinks {
width: 100%;
clear: both;
margin-left: 0;
}
#footer1_dept_About {
width: 100%;
clear: both;
margin-left: 0;
}
#footer1_dept_SocialMedia {
width: 100%;
clear: both;
margin-left: 0;
}
#news-feature {
}
#news-feature-left {
width: 100%;
display:none;
}
#news-feature-main-content {
width: 100%;
clear: both;
margin-left: 0;
}
#news-feature-right {
width: 100%;
clear: both;
margin-left: 0;
display:none;
}
#news-read-more {
width: 100%;
margin-left: 0;
}
#news-share-social-media {
width: 100%;
margin-left: 0;
}
#news-media-contact {
width: 100%;
margin-left: 0;
}
.news-sidebar-image {
width: 100%;
margin-left: 0;
}
.news-sidebar-quote {
width: 100%;
margin-left: 0;
}
#banner-image {
width: 100%;
margin-left: 0;
}
#news-feature-sidebar {
width: 100%;
clear: both;
margin-left: 0;
}
#news-feature-sidebar-related-links {
width: 100%;
margin-left: 0;
}
#news-feature-sidebar-related-stories {
width: 100%;
margin-left: 0;
}
#more-news {
}
#more-news-left {
width: 100%;
display:none;
}
#more-news-content {
width: 100%;
clear: both;
margin-left: 0;
}
#more-news-right {
width: 100%;
clear: both;
margin-left: 0;
display:none;
}
.news-feature-sidebar-image {
width: 100%;
margin-left: 0;
}
.news-feature-sidebar-quote {
width: 100%;
margin-left: 0;
}
.news-feature-sidebar-more-info {
width: 100%;
margin-left: 0;
}
#interior-middle {
width: 100%;
clear: both;
margin-left: 0;
}
.summary {
}
.summary-left {
width: 100%;
}
.summary-right {
width: 100%;
clear: both;
margin-left: 0;
}
#directory-left {
width: 100%;
display:none;
}
#directory-middle {
width: 100%;
clear: both;
margin-left: 0;
}
#directory-right {
width: 100%;
clear: both;
margin-left: 0;
display:none;
}
.results-row {
}
.results-left {
width: 100%;
display:none;
}
.results-individual {
width: 100%;
clear: both;
margin-left: 0;
}
#search-left {
width: 100%;
display:none;
}
#search-middle {
width: 100%;
clear: both;
margin-left: 0;
}
#search-right {
width: 100%;
clear: both;
margin-left: 0;
display:none;
}
#search-name {
width: 100%;
}
#search-faculty-staff {
width: 100%;
clear: both;
margin-left: 0;
}
#search-research-area {
width: 100%;
clear: both;
margin-left: 0;
}
#search-alphabet {
}
#search-button {
}
#individual-header-left {
width: 100%;
display:none;
}
#individual-header-middle {
width: 100%;
clear: both;
margin-left: 0;
}
#individual-header-right {
width: 100%;
clear: both;
margin-left: 0;
display:none;
}
#individual-info-left {
width: 100%;
display:none;
}
#individual-info-middle {
width: 100%;
clear: both;
margin-left: 0;
}
#individual-info-right {
width: 100%;
clear: both;
margin-left: 0;
display:none;
}
#individual-accordian-left {
width: 100%;
display:none;
}
#individual-accordian-middle {
width: 100%;
clear: both;
margin-left: 0;
}
#individual-accordian-right {
width: 100%;
clear: both;
margin-left: 0;
display:none;
}
#individual-info-photo {
width: 100%;
}
#individual-info-detail {
width: 100%;
clear: both;
margin-left: 0;
}
#gallery-left {
width: 100%;
display:none;
}
#gallery-middle {
width: 100%;
clear: both;
margin-left: 0;
}
#gallery-right {
display:none;
width: 100%;
clear: both;
margin-left: 0;
}
.results-individual-revised {
width: 100%;
clear: both;
margin-left: 0;
}

.results-individual-revised-gr {
width: 100%;
clear: both;
margin-left: 0;
}
#imagebar-363 {
}
#imagebar-363-imageA {
width: 100%;
}
#imagebar-363-imageB {
width: 100%;
margin-left: 0;
clear: both;
}
#imagebar-363-imageC {
width: 100%;
margin-left: 0;
clear: both;
}
#interior_main_wide {
width: 100%;
margin-left: 0;
clear: both;
}
#column-5a {
width: 100%;
}
#column-5b {
width: 100%;
margin-left: 0;
clear: both;
}
#column-5c {
width: 100%;
margin-left: 0;
clear: both;
}
#column-5d {
width: 100%;
margin-left: 0;
clear: both;
}
#column-5e {
width: 100%;
margin-left: 0;
clear: both;
}
.profile-left {
width: 100%;
}
.profile-right {
width: 100%;
margin-left: 0;
clear: both;
}
.profile-no-line {
}
#leadership-header {
}
#interior_main_sidebar_news_page {
display:none;
}
#news-page-mobile-only {
}
#news-page-search-mobile-only {
}
#news-page-archive-mobile-only {
}
.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 92.4464%;
	padding-left: 0.2767%;
	padding-right: 0.2767%;
	clear: none;
	float: none;
	margin-left: auto;
}
#header1 {
}
#header2 {
clear: both;
margin-left: 0;
}
#navigation {
}
#content {
}
#footer2 {
}
#footer2_left {
width: 100%;
display:none;
}
#footer2_content {
width: 100%;
clear: both;
margin-left: 0;
}
#footer2_right {
width: 100%;
clear: both;
margin-left: 0;
display:none;
}
#logo {
width: 74.8502%;
}
.eyebrow {
width: 100%;
clear: both;
margin-left: 0;
}
#search {
width: 24.5508%;
clear: none;
margin-left: 0.5988%;
display:block;
}
#eyebrow {
width: 11.976%;
clear: none;
margin-left: 0.5988%;
display:none;
}
#breadcrumbs {
}
#news_top {
}
#news_top_left {
width: 100%;
display:none;
}
#news_top_tags {
width: 100%;
clear: both;
margin-left: 0;
display:none;
}
#news_top_social {
width: 100%;
clear: both;
margin-left: 0;
}
#news_top_right {
width: 100%;
clear: both;
margin-left: 0;
display:none;
}
#news_main {
}
#news_main_left {
width: 100%;
display:none;
}
#news_main_content {
width: 100%;
clear: both;
margin-left: 0;
}
#news_main_right {
width: 100%;
clear: both;
margin-left: 0;
display:none;
}
#news_related {
}
#news_related_left {
width: 100%;
}
#news_related_stories {
width: 100%;
clear: both;
margin-left: 0;
}
#news_related_right {
width: 100%;
clear: both;
margin-left: 0;
}
#news_readmore {
}
#news_readmore_left {
width: 100%;
}
#news_readmore_icons {
width: 100%;
clear: both;
margin-left: 0;
}
#events_top {
}
#events_top_left {
width: 100%;
}
#events_top_social {
width: 100%;
clear: both;
margin-left: 0;
}
#events_top_right {
width: 100%;
clear: both;
margin-left: 0;
}
#events_top_tags {
width: 100%;
clear: both;
margin-left: 0;
}
#events_main {
}
#events_main_left {
width: 100%;
}
#events_main_content {
width: 100%;
clear: both;
margin-left: 0;
}
#events_main_right {
width: 100%;
clear: both;
margin-left: 0;
}
#impact_all_header {
}
#impact_all_row1 {
}
#impact_all_row2 {
}
#impact_all_row1_story1 {
width: 100%;
}
#impact_all_row1_story2 {
width: 100%;
clear: both;
margin-left: 0;
}
#impact_all_row1_story3 {
width: 100%;
clear: both;
margin-left: 0;
}
#impact_all_row2_story4 {
width: 100%;
}
#impact_all_row2_story5 {
width: 100%;
clear: both;
margin-left: 0;
}
#impact_all_row2_story6 {
width: 100%;
clear: both;
margin-left: 0;
}
#impact_all_main {
}
#news_all_header {
}
#news_all_header_left {
width: 100%;
display:none;
}
#news_all_header_content {
width: 100%;
clear: both;
margin-left: 0;
}
#news_all_header_right {
width: 100%;
clear: both;
margin-left: 0;
display:none;
}
#news_all_sort {
}
#news_all_sort_left {
width: 100%;
}
#news_all_sort_search {
width: 100%;
clear: both;
margin-left: 0;
}
#news_all_sort_icons {
width: 100%;
clear: both;
margin-left: 0;
}
#news_all_sort_right {
width: 100%;
clear: both;
margin-left: 0;
}
#news_all_feature {
}
#news_all_main {
}
#news_all_main_left {
width: 100%;
display:none;
}
#news_all_main_content {
width: 100%;
clear: both;
margin-left: 0;
}
#news_all_main_right {
width: 100%;
clear: both;
margin-left: 0;
}
#footer1 {
}
#footer1_DeptLinks {
width: 62.2754%;
clear: both;
margin-left: 0;
}
#footer1_ReqLinks {
width: 37.1257%;
clear: none;
margin-left: 0.5988%;
}
#footer1_left {
width: 100%;
display:none;
}
#footer1_SocialMedia {
width: 62.2754%;
clear: both;
margin-left: 0;
}
#footer1_right {
width: 100%;
clear: both;
margin-left: 0;
}
#interior_banner_image {
}
#interior_main {
}
#interior_main_left {
width: 100%;
display:none;
}
#interior_main_content {
width: 74.8502%;
clear: both;
margin-left: 0;
}
#interior_main_sidebar {
width: 24.5508%;
clear: none;
margin-left: 0.5988%;
}
#interior_main_right {
width: 100%;
clear: both;
margin-left: 0;
display:none;
}
#news_all_feature_left {
width: 100%;
}
#news_all_feature_wrap {
width: 100%;
clear: both;
margin-left: 0;
}
#news_all_feature_right {
width: 100%;
clear: both;
margin-left: 0;
}
#news_all_feature_image {
width: 100%;
}
#news_all_feature_content {
width: 100%;
clear: both;
margin-left: 0;
}
#impact_left {
width: 100%;
}
#impact_right {
width: 100%;
clear: both;
margin-left: 0;
}
#impact_left_image {
}
#impact_left_breadcrumbs {
}
#impact_left_socialmedia {
}
#impact_left_content {
}
#impact_left_title_wrap {
}
#impact_left_title_left {
width: 100%;
}
#impact_left_title_content {
width: 100%;
clear: both;
margin-left: 0;
}
#events_all_main_wrap_left {
}
#events_all_main_xx {
}
#events_all_wrap {
}
#events_all_left {
width: 100%;
display:none;
}
#events_all_content {
width: 62.2754%;
clear: both;
margin-left: 0;
}
#events_all_sidebar {
width: 37.1257%;
clear: none;
margin-left: 0.5988%;
}
#events_all_right {
width: 100%;
clear: both;
margin-left: 0;
display:none;
}
#events_sort {
}
#events_list {
width: 100%;
margin-left: 0;
}
#events_all_header_left {
width: 100%;
display:none;
}
#events_all_header_content {
width: 100%;
clear: both;
margin-left: 0;
}
#events_all_header_right {
width: 100%;
clear: both;
margin-left: 0;
display:none;
}
#third_tier_main {
}
#third_tier_main_left {
width: 24.5508%;
}
#third_tier_main_middle {
width: 49.7005%;
clear: none;
margin-left: 0.5988%;
}
#third_tier_main_right {
width: 24.5508%;
clear: none;
margin-left: 0.5988%;
}
#third_tier_banner_image {
}
#imagebar-336 {
}
#imagebar-336-imageA {
width: 24.5508%;
}
#imagebar-336-imageB {
width: 24.5508%;
clear: none;
margin-left: 0.5988%;
}
#imagebar-336-imageC {
width: 49.7005%;
clear: none;
margin-left: 0.5988%;
}
#directory_filter {
}
#directory_filter_left {
width: 100%;
display:none;
}
#directory_filter_content {
width: 100%;
clear: both;
margin-left: 0;
}
#directory_filter_right {
width: 100%;
clear: both;
margin-left: 0;
display:none;
}
.directory_results_left {
width: 100%;
display:none;
}
.directory_results_individual {
width: 100%;
clear: both;
margin-left: 0;
}
.directory_results_right {
width: 100%;
clear: both;
margin-left: 0;
display:none;
}
#directory_results {
}
#directory_results_left {
width: 100%;
display:none;
}
#directory_results_right {
width: 100%;
clear: both;
margin-left: 0;
display:none;
}
.directory_results_individual_photo {
}
.directory_results_individual_text {
}
#directory_results_individual {
width: 100%;
clear: both;
margin-left: 0;
}
#individual_photo {
width: 24.5508%;
}
#individual_text {
width: 74.8502%;
clear: none;
margin-left: 0.5988%;
}
#directory_results_wrap {
}
#directory_results_detail {
}
#directory_results_detail_left {
width: 100%;
}
#directory_results_detail_individual {
width: 100%;
clear: both;
margin-left: 0;
}
#directory_results_detail_right {
width: 100%;
clear: both;
margin-left: 0;
}
#news_temp_sort {
}
#news_temp_sort_left {
width: 100%;
display:none;
}
#news_temp_sort_content {
width: 100%;
clear: both;
margin-left: 0;
}
#news_temp_sort_right {
width: 100%;
clear: both;
margin-left: 0;
display:none;
}
#imagebar-633 {
}
#imagebar-633-imageA {
width: 49.7005%;
}
#imagebar-633-imageB {
width: 24.5508%;
clear: none;
margin-left: 0.5988%;
}
#imagebar-633-imageC {
width: 24.5508%;
clear: none;
margin-left: 0.5988%;
}
#imagebar-3333 {
}
#imagebar-3333-imageA {
width: 24.5508%;
}
#imagebar-3333-imageB {
width: 24.5508%;
clear: none;
margin-left: 0.5988%;
}
#imagebar-3333-imageC {
width: 24.5508%;
clear: none;
margin-left: 0.5988%;
}
#imagebar-3333-imageD {
width: 24.5508%;
clear: none;
margin-left: 0.5988%;
}
#imagebar-66 {
}
#imagebar-66-imageA {
width: 49.7005%;
}
#imagebar-66-imageB {
width: 49.7005%;
clear: none;
margin-left: 0.5988%;
}
#imagebar-444 {
}
#imagebar-444-imageA {
width: 24.5508%;
}
#imagebar-444-imageB {
width: 24.5508%;
clear: none;
margin-left: 0.5988%;
}
#imagebar-444-imageC {
width: 24.5508%;
clear: none;
margin-left: 0.5988%;
}
#footer1_dept {
}
#footer1_dept_left {
width: 100%;
display:none;
}
#footer1_dept_TopNavLinks {
width: 24.5508%;
clear: both;
margin-left: 0;
}
#footer1_dept_About {
width: 74.8502%;
clear: none;
margin-left: 0.5988%;
}
#footer1_dept_SocialMedia {
width: 100%;
clear: both;
margin-left: 0;
}
#news-feature {
}
#news-feature-left {
width: 100%;
display:none;
}
#news-feature-main-content {
width: 74.8502%;
clear: both;
margin-left: 0;
}
#news-feature-right {
width: 100%;
clear: both;
margin-left: 0;
display:none;
}
#news-read-more {
width: 83.2%;
margin-left: 0;
}
#news-share-social-media {
width: 83.2%;
margin-left: 0;
}
#news-media-contact {
width: 83.2%;
margin-left: 0;
}
.news-sidebar-image {
width: 100%;
margin-left: 0;
}
.news-sidebar-quote {
width: 100%;
margin-left: 0;
}
#banner-image {
width: 83.2%;
margin-left: 0;
}
#news-feature-sidebar {
width: 24.5508%;
clear: none;
margin-left: 0.5988%;
}
#news-feature-sidebar-related-links {
width: 100%;
margin-left: 0;
}
#news-feature-sidebar-related-stories {
width: 100%;
margin-left: 0;
}
#more-news {
}
#more-news-left {
width: 100%;
display:none;
}
#more-news-content {
width: 100%;
clear: both;
margin-left: 0;
}
#more-news-right {
width: 100%;
clear: both;
margin-left: 0;
display:none;
}
.news-feature-sidebar-image {
width: 100%;
margin-left: 0;
}
.news-feature-sidebar-quote {
width: 100%;
margin-left: 0;
}
.news-feature-sidebar-more-info {
width: 100%;
margin-left: 0;
}
#interior-middle {
width: 100%;
clear: both;
margin-left: 0;
}
.summary {
}
.summary-left {
width: 24.5508%;
}
.summary-right {
width: 74.8502%;
clear: none;
margin-left: 0.5988%;
}
#directory-left {
width: 100%;
display:none;
}
#directory-middle {
width: 100%;
clear: both;
margin-left: 0;
}
#directory-right {
width: 100%;
clear: both;
margin-left: 0;
display:none;
}
.results-row {
}
.results-left {
width: 100%;
display:none;
}
.results-individual {
width: 24.25%;
clear: none;
margin-left: 0.5988%;
}
#search-left {
width: 100%;
display:none;
}
#search-middle {
width: 100%;
clear: both;
margin-left: 0;
}
#search-right {
width: 100%;
clear: both;
margin-left: 0;
display:none;
}
#search-name {
width: 100%;
}
#search-faculty-staff {
width: 100%;
clear: both;
margin-left: 0;
}
#search-research-area {
width: 100%;
clear: both;
margin-left: 0;
}
#search-alphabet {
}
#search-button {
}
#individual-header-left {
width: 100%;
display:none;
}
#individual-header-middle {
width: 100%;
clear: both;
margin-left: 0;
}
#individual-header-right {
width: 100%;
clear: both;
margin-left: 0;
display:none;
}
#individual-info-left {
width: 100%;
display:none;
}
#individual-info-middle {
width: 100%;
clear: both;
margin-left: 0;
}
#individual-info-right {
width: 100%;
clear: both;
margin-left: 0;
display:none;
}
#individual-accordian-left {
width: 100%;
display:none;
}
#individual-accordian-middle {
width: 100%;
clear: both;
margin-left: 0;
}
#individual-accordian-right {
width: 100%;
clear: both;
margin-left: 0;
display:none;
}
#individual-info-photo {
width: 24.5508%;
}
#individual-info-detail {
width: 74.8502%;
clear: none;
margin-left: 0.5988%;
}
#gallery-left {
display:none;
width: 11.976%;
}
#gallery-middle {
width: 100%;
clear: none;
margin-left: 0.5988%;
}
#gallery-right {
display:none;
width: 11.976%;
clear: none;
margin-left: 0.5988%;
}
.results-individual-revised {
width: 24.5508%;
clear: none;
margin-left: 0.5988%;
}
	
.results-individual-revised-gr {
width: 24.5508%;
clear: none;
margin-left: 0.5988%;
}
#imagebar-363 {
}
#imagebar-363-imageA {
width: 24.5508%;
}
#imagebar-363-imageB {
width: 49.7005%;
clear: none;
margin-left: 0.5988%;
}
#imagebar-363-imageC {
width: 24.5508%;
clear: none;
margin-left: 0.5988%;
}
#interior_main_wide {
width: 100%;
clear: both;
margin-left: 0;
}
#column-5a {
width: 100%;
}
#column-5b {
width: 100%;
clear: both;
margin-left: 0;
}
#column-5c {
width: 100%;
clear: both;
margin-left: 0;
}
#column-5d {
width: 100%;
clear: both;
margin-left: 0;
}
#column-5e {
width: 100%;
clear: both;
margin-left: 0;
}
.profile-left {
width: 32.8%;
}
.profile-right {
width: 66.4%;
clear: none;
margin-left: 0.8%;
}
.profile-no-line {
}
#leadership-header {
}
#interior_main_sidebar_news_page {
    display: block;
width: 24.5508%;
clear: none;
margin-left: 0.5988%;
}
#news-page-mobile-only {
display:none;
}
#news-page-search-mobile-only {
display:none;
}
#news-page-archive-mobile-only {
display:none;
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
}

/* Desktop Layout: 769px to a max of 1080px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 89.6428%;
	max-width: 1080px;
	padding-left: 0.1785%;
	padding-right: 0.1785%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
#header1 {
}
#header2 {
clear: both;
margin-left: 0;
}
#navigation {
}
#content {
}
#footer2 {
}
#footer2_left {
width: 7.9681%;
display:block;
}
#footer2_content {
width: 83.2669%;
margin-left: 0.3984%;
clear: none;
}
#footer2_right {
width: 7.9681%;
margin-left: 0.3984%;
clear: none;
display:block;
}
#logo {
width: 66.5338%;
}
.eyebrow {
width: 24.7011%;
margin-left: 0.3984%;
clear: none;
}
#search {
width: 16.3346%;
margin-left: 0.3984%;
clear: none;
display:block;
}
#eyebrow {
width: 16.3346%;
margin-left: 0.3984%;
clear: none;
display:block;
}
#breadcrumbs {
}
#news_top {
}
#news_top_left {
width: 7.9681%;
display:block;
}
#news_top_tags {
width: 66.5338%;
margin-left: 0.3984%;
clear: none;
display:block;
}
#news_top_social {
width: 16.3346%;
margin-left: 0.3984%;
clear: none;
}
#news_top_right {
width: 7.9681%;
margin-left: 0.3984%;
clear: none;
display:block;
}
#news_main {
}
#news_main_left {
width: 7.9681%;
display:block;
}
#news_main_content {
width: 83.2669%;
margin-left: 0.3984%;
clear: none;
}
#news_main_right {
width: 7.9681%;
margin-left: 0.3984%;
clear: none;
display:block;
}
#news_related {
}
#news_related_left {
width: 7.9681%;
}
#news_related_stories {
width: 49.8007%;
margin-left: 0.3984%;
clear: none;
}
#news_related_right {
width: 41.4342%;
margin-left: 0.3984%;
clear: none;
}
#news_readmore {
}
#news_readmore_left {
width: 7.9681%;
}
#news_readmore_icons {
width: 91.6334%;
margin-left: 0.3984%;
clear: none;
}
#events_top {
}
#events_top_left {
width: 7.9681%;
}
#events_top_social {
width: 16.3346%;
margin-left: 0.3984%;
clear: none;
}
#events_top_right {
width: 7.9681%;
margin-left: 0.3984%;
clear: none;
}
#events_top_tags {
width: 66.5338%;
margin-left: 0.3984%;
clear: none;
}
#events_main {
}
#events_main_left {
width: 7.9681%;
}
#events_main_content {
width: 83.2669%;
margin-left: 0.3984%;
clear: none;
}
#events_main_right {
width: 7.9681%;
margin-left: 0.3984%;
clear: none;
}
#impact_all_header {
}
#impact_all_row1 {
}
#impact_all_row2 {
}
#impact_all_row1_story1 {
width: 33.0677%;
}
#impact_all_row1_story2 {
width: 33.0677%;
margin-left: 0.3984%;
clear: none;
}
#impact_all_row1_story3 {
width: 33.0677%;
margin-left: 0.3984%;
clear: none;
}
#impact_all_row2_story4 {
width: 33.0677%;
}
#impact_all_row2_story5 {
width: 33.0677%;
margin-left: 0.3984%;
clear: none;
}
#impact_all_row2_story6 {
width: 33.0677%;
margin-left: 0.3984%;
clear: none;
}
#impact_all_main {
}
#news_all_header {
}
#news_all_header_left {
width: 7.9681%;
display:block;
}
#news_all_header_content {
width: 74.9003%;
clear: none;
margin-left: 0.3984%;
}
#news_all_header_right {
width: 16.3346%;
clear: none;
margin-left: 0.3984%;
display:block;
}
#news_all_sort {
}
#news_all_sort_left {
width: 7.9681%;
}
#news_all_sort_search {
width: 33.0677%;
margin-left: 0.3984%;
clear: none;
}
#news_all_sort_icons {
width: 41.4342%;
margin-left: 0.3984%;
clear: none;
}
#news_all_sort_right {
width: 16.3346%;
margin-left: 0.3984%;
clear: none;
}
#news_all_feature {
}
#news_all_main {
}
#news_all_main_left {
width: 7.9681%;
display:block;
}
#news_all_main_content {
width: 74.9003%;
margin-left: 0.3984%;
clear: none;
}
#news_all_main_right {
width: 16.3346%;
margin-left: 0.3984%;
clear: none;
display:block;
}
#footer1 {
}
#footer1_DeptLinks {
width: 33.0677%;
margin-left: 0.3984%;
clear: none;
}
#footer1_ReqLinks {
width: 24.7011%;
margin-left: 0.3984%;
clear: none;
}
#footer1_left {
width: 7.9681%;
display:block;
}
#footer1_SocialMedia {
width: 33.0677%;
margin-left: 0.3984%;
clear: none;
}
#footer1_right {
width: 7.9681%;
margin-left: 0.3984%;
clear: none;
}
#interior_banner_image {
}
#interior_main {
}
#interior_main_left {
width: 7.9681%;
display:block;
}
#interior_main_content {
width: 58.1673%;
margin-left: 0.3984%;
clear: none;
}
#interior_main_sidebar {
width: 24.7011%;
margin-left: 0.3984%;
clear: none;
}
#interior_main_right {
width: 7.9681%;
margin-left: 0.3984%;
clear: none;
display:block;
}
#news_all_feature_left {
width: 7.9681%;
}
#news_all_feature_wrap {
width: 74.9003%;
margin-left: 0.3984%;
clear: none;
}
#news_all_feature_right {
width: 16.3346%;
margin-left: 0.3984%;
clear: none;
}
#news_all_feature_image {
width: 44.1489%;
}
#news_all_feature_content {
width: 55.3191%;
margin-left: 0.5319%;
clear: none;
}
#impact_left {
width: 66.5338%;
}
#impact_right {
width: 33.0677%;
margin-left: 0.3984%;
clear: none;
}
#impact_left_image {
}
#impact_left_breadcrumbs {
}
#impact_left_socialmedia {
}
#impact_left_content {
}
#impact_left_title_wrap {
}
#impact_left_title_left {
width: 11.976%;
}
#impact_left_title_content {
width: 87.4251%;
margin-left: 0.5988%;
clear: none;
}
#events_all_main_wrap_left {
}
#events_all_main_xx {
}
#events_all_wrap {
}
#events_all_left {
width: 7.9681%;
display:block;
}
#events_all_content {
width: 49.8007%;
margin-left: 0.3984%;
clear: none;
}
#events_all_sidebar {
width: 33.0677%;
margin-left: 0.3984%;
clear: none;
}
#events_all_right {
width: 7.9681%;
margin-left: 0.3984%;
clear: none;
display:block;
}
#events_sort {
}
#events_list {
width: 100%;
margin-left: 0;
}
#events_all_header_left {
width: 7.9681%;
display:block;
}
#events_all_header_content {
width: 83.2669%;
margin-left: 0.3984%;
clear: none;
}
#events_all_header_right {
width: 7.9681%;
margin-left: 0.3984%;
clear: none;
display:block;
}
#third_tier_main {
}
#third_tier_main_left {
width: 24.7011%;
}
#third_tier_main_middle {
width: 49.8007%;
margin-left: 0.3984%;
clear: none;
}
#third_tier_main_right {
width: 24.7011%;
margin-left: 0.3984%;
clear: none;
}
#third_tier_banner_image {
}
#imagebar-336 {
}
#imagebar-336-imageA {
width: 24.7011%;
}
#imagebar-336-imageB {
width: 24.7011%;
margin-left: 0.3984%;
clear: none;
}
#imagebar-336-imageC {
width: 49.8007%;
margin-left: 0.3984%;
clear: none;
}
#directory_filter {
}
#directory_filter_left {
width: 7.9681%;
display:block;
}
#directory_filter_content {
width: 58.1673%;
margin-left: 0.3984%;
clear: none;
}
#directory_filter_right {
width: 33.0677%;
margin-left: 0.3984%;
clear: none;
display:block;
}
.directory_results_left {
width: 7.9681%;
display:block;
}
.directory_results_individual {
width: 58.1673%;
margin-left: 0.3984%;
clear: none;
}
.directory_results_right {
width: 33.0677%;
margin-left: 0.3984%;
clear: none;
display:block;
}
#directory_results {
}
#directory_results_left {
width: 7.9681%;
display:block;
}
#directory_results_right {
width: 33.0677%;
margin-left: 0.3984%;
clear: none;
display:block;
}
.directory_results_individual_photo {
}
.directory_results_individual_text {
}
#directory_results_individual {
width: 58.1673%;
margin-left: 0.3984%;
clear: none;
}
#individual_photo {
width: 28.0821%;
}
#individual_text {
width: 71.2328%;
margin-left: 0.6849%;
clear: none;
}
#directory_results_wrap {
}
#directory_results_detail {
}
#directory_results_detail_left {
width: 7.9681%;
}
#directory_results_detail_individual {
width: 58.1673%;
margin-left: 0.3984%;
clear: none;
}
#directory_results_detail_right {
width: 33.0677%;
margin-left: 0.3984%;
clear: none;
}
#news_temp_sort {
}
#news_temp_sort_left {
width: 7.9681%;
display:block;
}
#news_temp_sort_content {
width: 74.9003%;
margin-left: 0.3984%;
clear: none;
}
#news_temp_sort_right {
width: 16.3346%;
margin-left: 0.3984%;
clear: none;
display:block;
}
#imagebar-633 {
}
#imagebar-633-imageA {
width: 49.8007%;
}
#imagebar-633-imageB {
width: 24.7011%;
margin-left: 0.3984%;
clear: none;
}
#imagebar-633-imageC {
width: 24.7011%;
margin-left: 0.3984%;
clear: none;
}
#imagebar-3333 {
}
#imagebar-3333-imageA {
width: 24.7011%;
}
#imagebar-3333-imageB {
width: 24.7011%;
margin-left: 0.3984%;
clear: none;
}
#imagebar-3333-imageC {
width: 24.7011%;
margin-left: 0.3984%;
clear: none;
}
#imagebar-3333-imageD {
width: 24.7011%;
margin-left: 0.3984%;
clear: none;
}
#imagebar-66 {
}
#imagebar-66-imageA {
width: 49.8007%;
}
#imagebar-66-imageB {
width: 49.8007%;
margin-left: 0.3984%;
clear: none;
}
#imagebar-444 {
}
#imagebar-444-imageA {
width: 33.0677%;
}
#imagebar-444-imageB {
width: 33.0677%;
margin-left: 0.3984%;
clear: none;
}
#imagebar-444-imageC {
width: 33.0677%;
margin-left: 0.3984%;
clear: none;
}
#footer1_dept {
}
#footer1_dept_left {
width: 7.9681%;
display:block;
}
#footer1_dept_TopNavLinks {
width: 16.3346%;
margin-left: 0.3984%;
clear: none;
}
#footer1_dept_About {
width: 41.4342%;
margin-left: 0.3984%;
clear: none;
}
#footer1_dept_SocialMedia {
width: 33.0677%;
margin-left: 0.3984%;
clear: none;
}
#news-feature {
}
#news-feature-left {
width: 7.9681%;
display:block;
}
#news-feature-main-content {
width: 58.1673%;
margin-left: 0.3984%;
clear: none;
}
#news-feature-right {
width: 7.9681%;
margin-left: 0.3984%;
clear: none;
display:block;
}
#news-read-more {
width: 100%;
margin-left: 0;
}
#news-share-social-media {
width: 100%;
margin-left: 0;
}
#news-media-contact {
width: 100%;
margin-left: 0;
}
.news-sidebar-image {
width: 100%;
margin-left: 0;
}
.news-sidebar-quote {
width: 100%;
margin-left: 0;
}
#banner-image {
width: 100%;
margin-left: 0;
}
#news-feature-sidebar {
width: 24.7011%;
margin-left: 0.3984%;
clear: none;
}
#news-feature-sidebar-related-links {
width: 100%;
margin-left: 0;
}
#news-feature-sidebar-related-stories {
width: 100%;
margin-left: 0;
}
#more-news {
}
#more-news-left {
width: 7.9681%;
display:block;
}
#more-news-content {
width: 58.1673%;
margin-left: 0.3984%;
clear: none;
}
#more-news-right {
width: 33.0677%;
margin-left: 0.3984%;
clear: none;
display:block;
}
.news-feature-sidebar-image {
width: 100%;
margin-left: 0;
}
.news-feature-sidebar-quote {
width: 100%;
margin-left: 0;
}
.news-feature-sidebar-more-info {
width: 100%;
margin-left: 0;
}
#interior-middle {
width: 83.2669%;
margin-left: 0.3984%;
clear: none;
}
.summary {
}
.summary-left {
width: 19.6172%;
}
.summary-right {
width: 79.9043%;
margin-left: 0.4784%;
clear: none;
}
#directory-left {
width: 7.9681%;
display:block;
}
#directory-middle {
width: 66.5338%;
margin-left: 0.3984%;
clear: none;
}
#directory-right {
width: 24.7011%;
margin-left: 0.3984%;
clear: none;
display:block;
}
.results-row {
}
.results-left {
width: 7.9681%;
display:block;
}
.results-individual {
width: 16.3346%;
margin-left: 0.3984%;
clear: none;
}
#search-left {
width: 7.9681%;
display:block;
}
#search-middle {
width: 66.5338%;
margin-left: 0.3984%;
clear: none;
}
#search-right {
width: 24.7011%;
margin-left: 0.3984%;
clear: none;
display:block;
}
#search-name {
width: 37.1257%;
}
#search-faculty-staff {
width: 24.5508%;
margin-left: 0.5988%;
clear: none;
}
#search-research-area {
width: 24.5508%;
margin-left: 0.5988%;
clear: none;
}
#search-alphabet {
}
#search-button {
}
#individual-header-left {
width: 7.9681%;
display:block;
}
#individual-header-middle {
width: 74.9003%;
margin-left: 0.3984%;
clear: none;
}
#individual-header-right {
width: 16.3346%;
margin-left: 0.3984%;
clear: none;
display:block;
}
#individual-info-left {
width: 7.9681%;
display:block;
}
#individual-info-middle {
width: 74.9003%;
margin-left: 0.3984%;
clear: none;
}
#individual-info-right {
width: 16.3346%;
margin-left: 0.3984%;
clear: none;
display:block;
}
#individual-accordian-left {
width: 7.9681%;
display:block;
}
#individual-accordian-middle {
width: 74.9003%;
margin-left: 0.3984%;
clear: none;
}
#individual-accordian-right {
width: 16.3346%;
margin-left: 0.3984%;
clear: none;
display:block;
}
#individual-info-photo {
width: 32.9787%;
}
#individual-info-detail {
width: 66.4893%;
margin-left: 0.5319%;
clear: none;
}
#gallery-left {
width: 16.3346%;
display:block;
}
#gallery-middle {
width: 66.5338%;
margin-left: 0.3984%;
clear: none;
}
#gallery-right {
display:block;
width: 16.3346%;
margin-left: 0.3984%;
clear: none;
}
.results-individual-revised {
width: 24.5508%;
margin-left: 0.5988%;
clear: none;
}
.results-individual-revised-gr {
width: 24.5508%;
margin-left: 0.5988%;
clear: none;
}
#imagebar-363 {
}
#imagebar-363-imageA {
width: 24.7011%;
}
#imagebar-363-imageB {
width: 49.8007%;
clear: none;
margin-left: 0.3984%;
}
#imagebar-363-imageC {
width: 24.7011%;
clear: none;
margin-left: 0.3984%;
}
#interior_main_wide {
width: 83.2669%;
clear: none;
margin-left: 0.3984%;
}
#column-5a {
width: 19.6172%;
}
#column-5b {
width: 19.6172%;
clear: none;
margin-left: 0.4784%;
}
#column-5c {
width: 19.6172%;
clear: none;
margin-left: 0.4784%;
}
#column-5d {
width: 19.6172%;
clear: none;
margin-left: 0.4784%;
}
#column-5e {
width: 19.6172%;
clear: none;
margin-left: 0.4784%;
}
.profile-left {
width: 28.0821%;
}
.profile-right {
width: 71.2328%;
clear: none;
margin-left: 0.6849%;
}
.profile-no-line {
}
#leadership-header {
}
#interior_main_sidebar_news_page {
display: block;
width: 24.7011%;
clear: none;
margin-left: 0.3984%;
}
#news-page-mobile-only {
display: none;
}
#news-page-search-mobile-only {
display:none;
}
#news-page-archive-mobile-only {
display:none;
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
}